/**
 *
 */
define( ["domReady!"],
	function() {
		return {
			"stage": {
				"viewport": {
					"parameters": {
						"horizontalAlign": "center",
						"verticalAlign": "center",
						"magnifyContent": "false",
						"shrinkContent": "true"
					}
				},
				"progressTracker": {
					"parameters": {
						"preferLessonMasteryScore": "true"
					}
				}
			}
		};
	});